*.iml
.gradle
/.idea/copyright
/local.properties
/.idea/workspace.xml
/.idea/compiler.xml
/.idea/gradle.xml
/.idea/misc.xml
/.idea/modules.xml
/.idea/runConfigurations.xml
/.idea/vcs.xml
/.idea/libraries
.DS_Store
/build
/captures
.externalNativeBuild
